{
    "ID": "AmaM SJA24",
    "Name": "Anon Makes A Mod",
    "Label": "DaMod1",
    "Version": "2.0",
    "Authors": ["Code: Lurker, Art: Plank"],
    "Description": "Anon spends the day indoors working on a mod but can't seem to find his focus as distractions plague him.",
    "Display": "both"
}